export const chainMetadata = {
    "arbitrumsepolia": {
        "blockExplorers": [
            {
                "apiUrl": "https://api-sepolia.arbiscan.io/api",
                "family": "etherscan",
                "name": "Arbiscan",
                "url": "https://sepolia.arbiscan.io"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 0
        },
        "chainId": 421614,
        "displayName": "Arbitrum Sepolia",
        "domainId": 421614,
        "index": {
            "from": 49690504
        },
        "isTestnet": true,
        "name": "arbitrumsepolia",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://public.stackup.sh/api/v1/node/arbitrum-sepolia"
            },
            {
                "http": "https://arbitrum-sepolia.blockpi.network/v1/rpc/public"
            }
        ],
        "technicalStack": "arbitrumnitro"
    },
    "basesepolia": {
        "blockExplorers": [
            {
                "apiUrl": "https://api-sepolia.basescan.org/api",
                "family": "etherscan",
                "name": "BaseScan",
                "url": "https://sepolia.basescan.org"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 2,
            "reorgPeriod": 1
        },
        "chainId": 84532,
        "displayName": "Base Sepolia",
        "domainId": 84532,
        "isTestnet": true,
        "name": "basesepolia",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://sepolia.base.org"
            },
            {
                "http": "https://base-sepolia-rpc.publicnode.com"
            }
        ]
    },
    "heneztestnet": {
        "name": "heneztestnet",
        "displayName": "Henez Testnet",
        "chainId": 91111,
        "domainId": 91111,
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://henez-testnet.rpc.caldera.xyz/http"
            }
        ],
        "nativeToken": {
            "symbol": "ETH",
            "name": "Ether",
            "decimals": 18
        },
        "isTestnet": true
    },
    "optimismsepolia": {
        "name": "optimismsepolia",
        "displayName": "Optimism Sepolia",
        "chainId": 11155420,
        "domainId": 11155420,
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://sepolia.optimism.io"
            }
        ],
        "nativeToken": {
            "symbol": "ETH",
            "name": "Ether",
            "decimals": 18
        },
        "isTestnet": true
    },
    "sepolia": {
        "blockExplorers": [
            {
                "apiUrl": "https://api-sepolia.etherscan.io/api",
                "family": "etherscan",
                "name": "Etherscan",
                "url": "https://sepolia.etherscan.io"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 13,
            "reorgPeriod": 2
        },
        "chainId": 11155111,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Sepolia",
        "domainId": 11155111,
        "isTestnet": true,
        "name": "sepolia",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://ethereum-sepolia.publicnode.com"
            },
            {
                "http": "https://ethereum-sepolia.blockpi.network/v1/rpc/public"
            },
            {
                "http": "https://rpc.sepolia.org"
            }
        ]
    }
};
